{
    "transaction_id": "edfd3794-f8fc-47da-91ce-f04f238a8ab4",
    "gateway": "umbrella",
    "created_at": "2025-12-31 04:23:27",
    "valor_centavos": 5990,
    "cotas": 1,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "189.79.254.99",
    "customer": {
        "name": "Fernanda Rodrigues de Carvalho",
        "email": "fernandardc2024@gmail.com",
        "phone": "11994779934",
        "document": "49632723856"
    }
}